@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    color: white;
}

body {
    background: #111111;
}

.main {
    display: flex;
    width: 100%;
    height: 100vh;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}

.encryptor,
.decryptor {
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    display: flex;

    span {
        width: 100%;
        display: flex;
    }
}

h1 {
    color: #ff9000;
}

input {
    background: rgb(49, 49, 49);
    outline: none;
    border: 1px solid rgba(255, 255, 255, 0.308);
    width: 70%;
    border-radius: 100000px;
    padding: 0px 10px;
}

button {
    width: 30%;
    background: #ff9000;
    padding: 8px;
    border-radius: 100000px;
    border: none;
    outline: none;
}

textarea {
    background: rgb(49, 49, 49);
    width: 300px;
    border-radius: 10px;
    height: 150px;
    border: 1px solid rgba(255, 255, 255, 0.308);
    margin-top: 5px;
    padding: 0px 10px;
}









/* h1{
    color: #ff9000;

    span{
        color: white;
    }
}

input{
    width: 80%;
}

textarea{
    background: rgba(255, 255, 255, 0.075);
    height: 60px;
}

button{
    background: #ff9000;
    border: none;
    width: 20%;
    padding: 10px;
    border-radius: 100px;
} */